@charset "utf-8";

.outline_links {
  max-width: 1000px;
  height:auto;
  margin: auto; 
}

.outline_link_set {
  background: #fff;
  padding: 30px;
}

.outline_link_ttl {
  font-size: 2em;
}

.outline_link_txt {
  margin-top: 1em;
}

.outline_link_btns {
  display: flex;
  gap: 30px 2%;
  margin-top: 2em;
  flex-wrap: wrap;
  justify-content: center;
}

.outline_link_btns li {
  width: calc((100% - 4%) / 3);
  /* margin: 0 1%; */
}

.outline_link_btns li a:hover {
  opacity: .7;
}

@media (max-width: 800px) {
  .outline_link_set {
    padding: 30px 7%;
  }
  .outline_link_ttl {
    font-size: 1.7em;
  }
  .outline_link_txt {
    margin-top: .5em;
  }
  .outline_link_btns {
    display: flex;
    gap: 10px 3%;
    margin-top: 1.5em;
    flex-wrap: wrap;
  }

  .outline_link_btns li {
    width: calc((100% - 3%) / 2);
  }
}